Subject: Re: bug#35158: 26.1; Display bugs: odd bits wrong in shell window

From: Stefan Kangas <[email-masked]>
Date: Mon, 04 May 2020 01:32:00 +0200

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked]
>> From: DJC <[email-masked]>
>> Date: Fri, 5 Apr 2019 17:16:00 +0200
>> 
>> Thanks for the suggestion.  But as far as I can tell, there are no 
>> "optimizations" set.
>
> Any optional features at all there?

More information was requested, but none was given within 12 months.

>> I can add that the commands were executing rather slowly, so it seems to me 
>> unlikely that anything was happening fast enough to cause a race.
>
> This isn't about a race, this is usually caused by buggy display
> driver software/firmware.

It also seems likely that this is not a bug in Emacs.

I'm therefore closing this bug.  If this is still an issue, please
reply to this email (use "Reply to all" in your email client) and we
can reopen the bug report.

Best regards,
Stefan Kangas